OMSA questions wendy.faulkner at
Fri Jul 15 15:19:48 CDT 2005

I have 2 OMSA questions - one can you access the web page from a Linux 
box?  I got it to work on a server using IE in Windows, but it'd be nice 
to be able to use Linux instead...

Secondly, when I went to install it on my second test server, I get this 

error: failed dependencies:
        racser conflicts with srvadmin-omilcore-4.3.0-785

I didn't have any problem on my other system - I can't figure out what the 
problem is here.  I tried to install them with --force but I couldn't 
access the system.

More information about the Linux-PowerEdge mailing list